<ART ID="03313" PID="2514" JID="146" BPAGE="1129" EPAGE="1136" PII="S021773231003313X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EQUIPARTITION OF ENERGY IN THE HORIZON DEGREES OF FREEDOM AND THE EMERGENCE OF GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>PADMANABHAN</SNM>
<EAD>nabhan@iucaa.ernet.in</EAD>
<X-REF REFID="S021773231003313XAF001"></X-REF>
</AUT>
<AFF ID="S021773231003313XAF001">IUCAA, Pune University Campus, Ganeshkhind, Pune 411007, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 December 2009</RE>
</HIST>
<ABST>
<P>It is possible to provide a physical interpretation for the field equations of gravity based on a thermodynamical perspective. The virtual degrees of freedom associated with the horizons, as perceived by the local Rindler observer, play a crucial role in this approach. In this context, the relation <F>S = E/2T</F> between the entropy <F>(S)</F>, active gravitational mass <F>(E)</F> and temperature <F>(T)</F> &#x2014; obtained previously in gr-qc/0308070 [<IT>CQG</IT>, <B>21</B>, 4485 (2004)] &#x2014; can be reinterpreted as the law of equipartition <F>E = (1/2) nk<INF><RM>B</RM></INF>T</F> where <F><TEX ID="S021773231003313XM001">$n=\Delta A/L_{\rm P}^2$</TEX></F> is the number (density) of microscopic horizon degrees of freedom in an area <F>&#x0394;A</F>. Conversely, one can use the equipartition argument to provide a thermodynamic interpretation of gravity, even in the nonrelativistic limit. These results emphasize the intrinsic quantum nature of all gravitational phenomena and diminishes the distinction between thermal phenomena associated with local Rindler horizons and the usual thermodynamics of macroscopic bodies in non-inertial frames. Just like the original thermodynamic interpretation, these results also hold for a wide class of gravitational theories like the Lanczos&#x2013;Lovelock models.</P>
</ABST>
<KWDG>
<KWD>Equipartition</KWD>
<KWD>horizon</KWD>
<KWD>black hole entropy</KWD>
<KWD>holography</KWD>
<KWD>Lovelock models</KWD>
</KWDG>
</FRONT>
</ART>
