<ART ID="03300" PID="2514" JID="146" BPAGE="1137" EPAGE="1161" PII="S0217732310033001" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARTICLE SPECTRUM OF NON-ABELIAN TENSOR GAUGE FIELDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GEORGE</FNM>
<SNM>SAVVIDY</SNM>
<EAD>savvidy@inp.demokritos.gr</EAD>
<X-REF REFID="S0217732310033001AF001"></X-REF>
</AUT>
<AFF ID="S0217732310033001AF001">Institute of Nuclear Physics, Demokritos National Research Center, Agia Paraskevi, GR-15310 Athens, <CNY>Greece</CNY></AFF>
</A-GRP>
<DED>Dedicated to Professor Emmanuel Floratos on the Occasion of His 60th Birthday</DED>
<HIST>
<RE>22 September 2009</RE>
<RV>4 March 2010</RV>
</HIST>
<ABST>
<P>We review the non-Abelian tensor gauge field theory and analyze its free field equations for lower rank gauge fields when the interaction coupling constant tends to zero. The free field equations are written in terms of the first-order derivatives of extended field strength tensors similar to the electrodynamics and non-Abelian gauge theories. We determine the particle content of the free field equations and count the propagating modes which they describe. In four-dimensional spacetime the rank-2 gauge field describes propagating modes of helicity two and zero. We show that the rank-3 gauge field describes propagating modes of helicity-three and a doublet of helicity-one gauge bosons. Only four-dimensional spacetime is physically acceptable, because in five- and higher-dimensional spacetime the equation has solutions with negative norm states. We discuss the structure of the particle spectrum for higher rank gauge fields.</P>
</ABST>
<KWDG>
<KWD>Yang&#x2013;Mills theory</KWD>
<KWD>non-Abelian gauge field theory</KWD>
<KWD>non-Abelian tensor gauge fields</KWD>
<KWD>rank-2 gauge field</KWD>
<KWD>rank-3 gauge field</KWD>
</KWDG>
</FRONT>
</ART>
